package dbfields;

public class StringDB implements fieldDB
{

	private String value;
	
	public StringDB(String val)
	{
		value = val;
	}

	public StringDB(){}
	
	@Override
	public String getValue()
	{
		return value;
	}

	@Override
	public void setValue(String val)
	{
		value=val;
	}

}
